Bug 548158 - [abrt] crash detected in gnome-screensaver-2.28.0-6.fc12
[abrt] crash detected in gnome-screensaver-2.28.0-6.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
abrt_hash:85ba03a9087ad3b15ca6fc77120...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-16 14:42 EST by chandoo
Modified: 2015-01-14 18:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-17 01:07:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.57 KB, text/plain)
2009-12-16 14:42 EST, chandoo
no flags Details

  None (edit)
Description chandoo 2009-12-16 14:42:40 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: popsquares -root
component: gnome-screensaver
executable: /usr/libexec/gnome-screensaver/popsquares
kernel: 2.6.31.6-166.fc12.i686
package: gnome-screensaver-2.28.0-6.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 chandoo 2009-12-16 14:42:42 EST
Created attachment 378826 [details]
File: backtrace
Comment 2 Matthias Clasen 2009-12-17 01:07:41 EST
The crash has been fixed in a gnome-screensaver update that is still in updates-testing. I would be interested to learn which program is calling screensavers with the unsupported -root argument. xscreensaver ?

Note You need to log in before you can comment on or make changes to this bug.